@charset "Utf-8";
@font-face{
	font-family:"logotypegothic" ;
	src: url('https://cdn.leafscape.be/LogoTypeGothicCondense/07LogoTypeGothic-Condense_web.woff2')format("woff2");
}

/*-----------------------------------------------------------------------------------*/
/*	リセット paddingリセット
/*-----------------------------------------------------------------------------------*/

*{
	font-family:"新ゴ R",'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	padding:0;
	margin:0;
}

*, *:before, *:after { /** paddingにboderを含める **/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, th{
	margin:0px;
	padding:0px;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
}

html{
	font-size: 62.5%;
	scroll-behavior: smooth;
}
body {font-size: 1.4em;}

a{outline: none;}
a:link {color: #7F114F;}
a:visited {}
a:hover {color: #8b2860;}
a:active {}

.rich_font{font-family: Garamond , "Times New Roman" ,"ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;}

/*-----------------------------------------------------------------------------------*/
/*	リンク画像透過共通指定　hr装飾
/*-----------------------------------------------------------------------------------*/


.link_img{
	transition: 0.3s;
}

.link_img:hover {
    opacity: 0.75;
    filter: alpha(opacity=75);
}

.link_img_b{
	transition: 0.3s;
}

.link_img_b:hover {
    filter: brightness(200%);
}


.link_img_border {
    -webkit-transition: 0.2s ease-in-out;
       -moz-transition: 0.2s ease-in-out;
         -o-transition: 0.2s ease-in-out;
            transition: 0.2s ease-in-out;
	-moz-box-shadow: 0px 1px 2px #656565;
	-webkit-box-shadow: 0px 1px 2px #656565;
	box-shadow: 0px 1px 2px #656565;
	transition: 0.3s;
}
.link_img_border:hover {
    opacity: 0.75;
    filter: alpha(opacity=75);
}


hr{
	width: 100%;
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	margin-top: 25px;
	margin-bottom: 25px;
}

/*********** youtube 地図 ***********/
.youtube_wrapp{
	width: 800px;
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}


/*********** 解除・調整・その他 ***********/

.clear{clear: both;}

/* clearfix */
.cf:after{
	content: "";
	clear: both;
	display: block;
}

.span_nowrap{white-space: nowrap;}
.radius_5{  /*** boder角丸 ****/
	border-radius: 5px/5px;/*丸*/
	-webkit-border-radius: 5px;/*丸*/
	-moz-border-radius: 5px;/*丸*/
}
.pd_tb30{
	padding-top: 30px;
	padding-bottom: 30px;
}
.pd_tb50{
	padding-top: 50px;
	padding-bottom: 50px;
}

.mg_t10{	margin-top: 10px;}
.mg_t20{	margin-top: 20px;}
.mg_t30{	margin-top: 30px;}
.mg_t40{	margin-top: 40px;}
.mg_t50{	margin-top: 50px;}

.mg_b10 {margin-bottom: 10px;}
.mg_b20 {margin-bottom: 20px;}
.mg_b30 {margin-bottom: 30px;}
.mg_b40 {margin-bottom: 40px;}
.mg_b50 {margin-bottom: 50px;}

.font_10 {font-size: 1rem;}
.font_11 {font-size: 1.1rem;}
.font_12 {font-size: 1.2rem;}
.font_13 {font-size: 1.3rem;}
.font_14 {font-size: 1.4rem;}
.font_15 {font-size: 1.5rem;}
.font_16 {font-size: 1.6rem;}
.font_17 {font-size: 1.7rem;}
.font_18 {font-size: 1.8rem;}
.font_19 {font-size: 1.9rem;}
.font_20 {font-size: 2.0rem;}
.font_21 {font-size: 2.1rem;}
.font_22 {font-size: 2.2rem;}
.font_23 {font-size: 2.3rem;}
.font_24 {font-size: 2.4rem;}
.font_25 {font-size: 2.5rem;}
.font_32 {font-size: 3.2rem;}

.font_red{color: #C7243A;}
.font_blue{color: #3261AB;}
.font_green{color: #009250;}
.font_purple{color: #744199;}
.font_orange{color: #DA5019;}

.marker_yellow{
	background: linear-gradient(transparent 50%, #fff799 50%);
	font-weight: bold;
	border-radius:6px;
}
.marker_pink{
	background: linear-gradient(transparent 50%, #f799ff 50%);
	font-weight: bold;
	border-radius:6px;
}
.marker_blue{
	background: linear-gradient(transparent 50%, #99f5ff 50%);
	font-weight: bold;
	border-radius:6px;
}
.marker_green{
	background: linear-gradient(transparent 50%, #d5ff99 50%);
	font-weight: bold;
	border-radius:6px;
}


.align_center{ text-align: center !important;;}
.align_right{ text-align: right !important;;}
.align_left{ text-align: left !important;}

.posi_rel{position: relative;} /*基準*/
.posi_abs{position: absolute;} /*絶対位置*/
.posi_fix{position: fixed;}
.posi_sta{position: static;}

.v_rl{
	-webkit-writing-mode: vertical-rl; /*縦書き*/
	-ms-writing-mode: tb-rl; /*縦書き*/
	writing-mode: vertical-rl; /*縦書き*/
}

/* 点滅 */
.blink{
	color: #ff0000;
	-webkit-animation:blink 1.5s ease-in-out infinite alternate;
	-moz-animation:blink 1.5s ease-in-out infinite alternate;
	animation:blink 1.5s ease-in-out infinite alternate;
}

@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

/*フェードイン*/
.fadein{
	animation: fadeIn 2s ease 0s 1 normal;
	-webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


.img_max {max-width: 100%;}

.only_pc {}
.only_mobile {display: none;}

/** Flex 指定 ********************/

.flex{
    display: -webkit-flex; /* Safari */
    display: flex;
}

.flex_r{
	-webkit-flex-direction: row-reverse; /* Safari */
	flex-direction:         row-reverse;
}

.flex_wrap{
	display: -webkit-flex; /* Safari */
	display: flex;
	flex-wrap: wrap;
}

/* 端詰め等間隔 */
.space_between{
	-webkit-justify-content: space-between; /* Safari */
	justify-content:         space-between;
}
/* 等間隔 */
.space_around{
	-webkit-justify-content: space-around; /* Safari */
	justify-content:         space-around;
}

/* センター寄せ */
.justify_center {
	-webkit-justify-content: center; /* Safari */
	justify-content:         center;
}


/* PC時Flex モバイル時Flexしない */
.flex_nonflex{
	display: flex;
	flex-wrap: wrap;
}
.flex_nonflex_r{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row-reverse;
}
.flex_nonflex_between{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.flex_nonflex_between_r{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	flex-direction: row-reverse;
}
.flex_nonflex_around{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.flex_nonflex_around_r{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: row-reverse;
}



/* センター寄せ */
.flex_center{
	display: -webkit-flex; /* Safari */
    display: flex;
	flex-wrap: wrap;
	-webkit-justify-content: space-around; /* Safari */
	justify-content:         space-around;
}

/* 上下センター寄せ */
.flex_align_center{
	-webkit-align-items: center; /* Safari */
	align-items:         center;
}


/* PC時Flexbetween モバイル時Flexaround */

.flex_switch{
	display: -webkit-flex; /* Safari */
   	display: flex;
	flex-wrap: wrap;
	-webkit-justify-content: space-between; /* Safari */
	justify-content:         space-between;
}


.four_column::before{
  content:"";
  display: block;
  width:250px;/*幅入れる*/
  order:1;
}
.four_column::after{
  content:"";
  display: block;
  width:250px;/*幅入れる*/
}


.three_column::after{
  content:"";
  display: block;
  width:204px; /*幅入れる*/
  order:1;
}

/**シェアボタン************************/

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?ookgoz');
	src:url('../fonts/icomoon.eot?ookgoz#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?ookgoz') format('truetype'),
		url('../fonts/icomoon.woff?ookgoz') format('woff'),
		url('../fonts/icomoon.svg?ookgoz#icomoon') format('svg');
		font-weight: normal;
		font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: inherit;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-line:before        {content: "\e90a";}
.icon-feedly:before      {content: "\e900";}
.icon-pocket:before      {content: "\e902";}
.icon-instagram:before   {content: "\ea92";}
.icon-twitter:before     {content: "\ea96";}
.icon-youtube:before     {content: "\ea9d";}
.icon-google:before      {content: "\ea88";}
.icon-google2:before     {content: "\ea89";}
.icon-google-plus:before {content: "\ea8b";}
.icon-google-plus2:before{content: "\ea8c";}
.icon-facebook:before    {content: "\ea90";}
.icon-facebook2:before   {content: "\ea91";}
.icon-linkedin:before    {content: "\eaca";}
.icon-linkedin2:before   {content: "\eac9";}
.icon-pinterest:before   {content: "\ead2";}
.icon-pinterest2:before  {content: "\ead1";}
.icon-hatebu:before      {content: "\e903";}
.icon-hatebu2:before     {content: "\e901";}
.icon-rss:before         {content: "\ea9b";}
.icon-rss2:before        {content: "\ea9c";}

/** グリッドボックス ********************/
.full_width{
	width: 100%;
}

.one_half{
	width: 565px;
	margin-bottom: 30px;
}
.one_half_flex{
	display: flex;
	width: 565px;
	margin-bottom: 30px;
}

.one_third{
	width: 370px;
	margin-bottom: 20px;
}

.one_third img{
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.two_third{
	width: 770px;
	margin-bottom: 5px;
}

.two_third img{
	margin-left: auto;
	margin-right: auto;
}

.one_fourth{
	width: 238px;
}

.three_fourth{
	width: 734px;
}
/** ▼ハーフイメージエリア▼ *********************************/
.flex_rev {
    flex-direction: row-reverse;
}
.half_img_area{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.half_img_area .one_two{
	width: 50%;
}
.half_img_area .one_two .comment_area{
	float: right;
	width: 510px;
	text-align: left;
	padding-top: 50px;
	padding-right: 20px;
	padding-bottom: 50px;
	font-size: 1.6rem;
}
.comment_area h3,.comment_area_r h3{
  font-size: 2.0rem;
  font-weight: 400;
  margin-bottom: 10px;
	padding-top: 15px;
}
.comment_area h3 i,.comment_area_r h3 i{
	font-size: 200%;
	margin-right: 10px;
	font-weight: 900;
}

.comment_area p,.comment_area_r p{
  margin-bottom: 15px;
}
.half_img_area .one_two .comment_area_r{
	float: left;
	width: 510px;
	text-align: left;
	padding-top: 50px;
	padding-left: 25px;
	padding-bottom: 30px;
}
.half_img_area .one_two .img_area{
	position: relative;
	height: 100%;
	width: 100%;
}
.img_area img{
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/** ▲ハーフイメージエリア▲ *********************************/
/** TOPスライダー *******************************/
.top_slider_area{
	position: relative;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}

.slider{
	width: 100%;
	height: 100%;
}

.slick-list{
  width: 100%;
  height: 100%;
}

.slick-track{
  width: 100%;
  height: 100%;
}

.slider a{
  display: block;
  vertical-align: bottom;
  width: 100%;
  height: 100%;}

.slider a img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}


.slider_cover{
	position: absolute;
	text-align: center;
	width: 100%;
	bottom: 7%;
	color: white;
}

.slider_cover_img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 150px;
}

.slider_cover_h1{
	line-height: 180%;
	font-size: 2.5rem;
	font-weight: 400;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
	margin-bottom: 20px;
	transition: 0.5s;
}

/** ▼パンくずリスト **/
.breadcrumb_area{
	width: 100%;
	max-width: 1200px;
	min-width: 1025px;
	padding:10px;
	margin-left: auto;
	margin-right: auto;
}
.breadcrumb {
  margin: 0;
  padding: 0;
  list-style: none;
}
.breadcrumb li {
  display: inline;
  list-style: none;
}
.breadcrumb li:after {
  content: '>';
  padding: 0 0.2em;
  color: #555;
}
.breadcrumb li:last-child:after {
  content: '';
}
.breadcrumb li a {
  text-decoration: none;
}
.breadcrumb li a:hover {
  text-decoration: underline;
}
/** ▲パンくずリスト **/
/** TOPページ以外 **/
.header_title_cover{
	position: relative;
	width: 100%;
	height: 550px;
}

.header_img_cover{
	position: absolute;
	width: 100%;
	bottom: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
	color: white;
	background: rgba(0, 0, 0, 0.5);
}

.h2_page_title{
	text-align: right;
	font-size: 3.0rem;
	padding-right: 10%;
}

.p_page_des{
	text-align: right;
	font-size: 1.6rem;
	line-height: 180%;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 10%;
}

.inner {
  width: 1170px;
  margin: 0 auto;
	background: transparent;
}
.inner:after,.inner_slim::after {
    content: "";
    clear: both;
    display: block;
}
.inner_slim{
	width: 800px;
	margin: 0 auto;
}



.h1_page_des{
	text-align: center;
	font-weight: 400;
	font-size: 2.0rem;
	padding-top: 50px;
	padding-bottom: 50px;
}

.h2_section_title{
	text-align: center;
	font-size: 3.0rem;
	margin-bottom: 20px;
}
.h2_section_title span{
	display: inline-block;
	position: relative;
	font-family: "logotypegothic";
	line-height: 150%;
	font-weight: 400;
}
.h2_section_title span::after{
	content: "";
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 100%;
  height: 7px;
  background: -webkit-repeating-linear-gradient(-45deg, #E6855E, #E6855E 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(-45deg, #E6855E, #E6855E 2px, #fff 2px, #fff 4px);
}


/* header */
#top-head {
    top: -100px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0;
    padding: 0;
    line-height: 1;
    z-index: 999;
		border-bottom: 1px solid #E7A5C9;
}
#top-head a,
#top-head {
    color: #003E59;
		font-weight: 800;
    text-decoration: none;
}
.header_nav_menu{
	padding-top: 5px;
	background: rgba(255, 255, 255, 0.8);
}
#top-head .inner {
    position: relative;
}
.a_header_logo{
	position: absolute;
	display: inline-block;
	width: 250px;
}
.img_header_logo{
	width: 100%;
	height: auto;
}
.header_name_sub{
	display: block;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 800;
	padding-top: 5px;
	color: #DA5019;
	text-shadow:
        0 1px 0 #fff,
        1px 0 0 #fff,
        0 -1px 0 #fff,
        -1px 0 0 #fff,
        -1px -1px 0 #fff,
        1px -1px 0 #fff,
        -1px 1px 0 #fff,
        1px 1px 0 #fff
        ;
}
.header_name{
	display: inline-block;
	width: 160px;
	float: right;
	font-family: "logotypegothic";
	text-align: center;
	font-size: 3.5rem;
	padding-top: 7px;
}

.menu_global_nav {
	display: inline-block;
	float: right;
  list-style: none;
  font-size: 1.6rem;
	font-weight: 800;
}
.menu_global_nav i{
	margin-left: 5px;
}

#global-nav ul li {
	position: relative;
	display: inline-block;
    float: left;
}
#global-nav ul li a {
	display: inline-block;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 50px;
	transition: 0.3s;
}

#global-nav ul li a:hover{
	color: #001923;
	transition: 0.3s;
}
.menu_toggle{
	position: relative;
}
.child_menu_button{
	display: none;
}

.child {
  position: absolute;
	top: 50px;
  left: 0;
  display: none;
	width: 200px;
	list-style-type: none;
	border: 1px solid #838383;
}
.open{
	display: block;
}
.child > li {
	width: 100%;
	text-align: center;
	background-color: #C9E8F1;
  color: #fff;
  position: relative;
	border-bottom: 1px solid #838383;
}
.child > li:last-child{
	border-bottom: none;
}
.child > li a{
	display: inline-block;
	width: 100%;
	padding-left: 5px;
	padding-right: 5px;
	transition: 0.3s;
}
.child > li a:hover{
	background-color: #def1f6;
	transition: 0.3s;
}
.grandchild {
  position: absolute;
  top: 0;
  background: #8f8f8f;
  z-index: 1;
  width: 100%;
  display: none;
}
.grandchild > li {
  color: #fff;
  height: 60px;
  line-height: 60px;
  position: relative;
  border-bottom: 1px solid #c3c3c3;
}
.menu > li:not(:last-child) .child > li .grandchild {
  left: 100%;
}
.menu > li:last-child .child > li .grandchild {
  right: 100%;
}


/* Fixed */
#top-head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    background: #fff;
    background: rgba(255,255,255,.7);
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
		border-bottom: 1px solid :#F4D2DE;
}
#top-head.fixed .logo {
    font-size: 24px;
    color: #333;
}
#top-head.fixed #global-nav ul li a {
    color: #003E59;
    padding: 0 20px;
}

/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #666;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}

.footer_link_area{
	padding-top: 50px;
	padding-bottom: 50px;
}

.footer_link_list{
	list-style-type: none;
	text-align: center;
}

.footer_link_list li{
	display: inline-block;
	padding: 0px 10px;
	border-right: 1px solid #999999;
}

.footer_link_list li:last-child{
	border-right: none;
}



/** フッター *****************/

.footer{
	background-color: #E06A3B;
}

.footer_wrap{
	width: 1170px;
	margin-left: auto;
	margin-right: auto;
}

.footer_contents{
	padding-top: 50px;
	padding-bottom: 50px;
	color: white;
	text-align: center;
}

.footer_contents a{
	color: white;
}

.p_copy{
	padding-top: 20px;
}
/** 通常ページコンテンツ **/
.container{
	position: relative;
	background-color: #ffffff;
}
.contents{
	padding-top: 50px;
	padding-bottom: 50px;
	background: transparent;
}
.section{
	padding-top: 30px;
	padding-bottom: 50px;
}
.section_sub{
	padding-bottom: 40px;
}
.contents p{
	padding-bottom: 10px;
}
.h3_cont{
	color: #2A120A;
	font-size: 115%;
	margin-bottom: 10px;
}

.h3_cont:before{
	content: "■";
}

.h3_wines{
	font-size: 105%;
	font-weight: 800;
	color: #2A120A;
}

.h3_center{
	text-align: center;
	font-size: 1.8rem;
	padding-bottom: 15px;
}

.h4_chigasaki{
	font-size: 1.7rem;
	padding-bottom: 10px;
}

.h4_cont{
	background-color: #E3F6CE;
}

.div_border{
	text-align: center;
	padding-top: 15px;
	padding-bottom: 5px;
}

.div_border h1{
	font-size: 1.6rem;
	font-weight: 400;
}

.div_border p{
	padding-bottom: 15px;
}

.table_data{
	border-collapse: collapse;
	width: 98%;
	border: 1px solid #999999;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

.table_data tr:nth-child(2n+1) {
  background: #f5f5f5;
}

.table_data tr th{
	padding-top: 10px;
	padding-bottom: 5px;
	width: 250px;
	border-bottom: 2px solid #999999;
}

.table_data tr td{
	border-bottom: 1px solid #999999;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 15px;
}


.table_data_mini{
	width: 98%;
	margin-left: 1%;
	margin-bottom: 30px;
}

.table_data_mini caption{
	text-align: left;
}

.table_data_mini tr:nth-child(2n+1) {
  background: #f5f5f5;
}

.table_data_mini tr th{
	padding-top: 10px;
	padding-bottom: 5px;
	width: 250px;
	border-bottom: 2px solid #999999;
}

.table_data_mini tr td{
	border-bottom: 1px solid #999999;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.table_course{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #999999;
}
.table_course tr:first-child th{
	background-color: #e0e0e0;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.8rem;
}
.table_course tr th{
	text-align: center;
	vertical-align: middle;
	font-size: 2.0rem;
	border-right: 1px dotted #999999;
	border-bottom: 1px solid #999999;
}
.table_course tr td{
	text-align: left;
	padding: 20px;
	border-right: 1px dotted #999999;
	border-bottom: 1px solid #999999;
}
.table_course tr td:last-child{
	border-right: none;
}
.bg_yellow{ background-color: #fec;}
.bg_blue{ background-color: #cdf;}
.bg_green{ background-color: #cfd;}
.bg_pink{ background-color: #fdf;}

.bg_liquid_whigth{
	background: rgba(255, 255, 255, 0.7);
}
.bg_border_redius{
	border-radius: 20px;
	padding: 30px;
}
.p_intro{
	font-size: 2.0rem;
	line-height: 180%;
	font-family: "那欽",Nachin,"メイリオ" , Meiryo , "ヒラギノ角ゴPro W3" , "Hiragino Kaku Gothic Pro" , "ＭＳ Ｐゴシック" , sans-serif;
	padding-bottom: 25px;
}


.img_gallery{
	display: -webkit-flex; /* Safari */
    display: flex;
	flex-wrap: wrap;
	-webkit-justify-content: space-around; /* Safari */
	justify-content:         space-around;
	-webkit-align-items: center; /* Safari */
	align-items:         center;
}

.img_gallery a img{
	padding: 5px;
	margin: 5px;
	width: 143px;
}

.flex_adjust{
	width: 153px;
	height: 0px;
}

#gallery_wrap{
	padding-bottom: 50px;
}

.h5_indoorview{
	font-size: 115%;
	font-weight: 400;
	text-align: left;
}

.h5_indoorview img{
	vertical-align: middle;
	margin-right: 10px;
}

.img_indoorview{
	margin-top: 0px;
}

.float_left{
	float: left;
	margin: 20px 20px 20px 10px;
}

.float_right{
	float: right;
	margin: 20px 10px 20px 20px;
}

ol{
	padding-left: 20px;
}

.ul_list{
	list-style-type: none;
	margin-bottom: 30px;
}

.ul_list li{
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}

.ul_list_disc{
	list-style-type: disc;
	margin-bottom: 20px;
	margin-left: 25px;
}

.ul_list_disc li{
	padding-top: 5px;
	padding-left: 0px;
	padding-bottom: 5px;
}
.list_number li{
	padding-bottom: 10px;
}
/** ▲共通レイアウト **/
/** TOPページ *********************/
/** ▼ップニュースRSSエリア ***********/
.topnews_area{
	text-align: center;
	width: 800px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	padding: 20px;
	border: 4px solid #95DFD6;
	border-radius: 5px;
}
.topnews_feeddate{
	display: block;
	text-align: right;
	margin-bottom: 10px;
}
.h5_topnews_title{
	font-size: 2.3rem;
	padding-top: 5px;
	padding-bottom: 10px;
	color: #009F8C;
	font-weight: 400;
}
.topnews_content a img{
	max-width: 100%;
	height: auto;
}
/** ▲トップニュースRSSエリア ***********/

.img_center_eyecatch{
	width: 600px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
}


.tel_number_area{
	display: inline-block;
	padding: 30px 40px;
	border: 4px solid #C23685;
	border-radius: 20px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}
.tel_rubi{
	display: block;
	text-align: right;
	font-size: 1.3rem;
	color: #C23685;
}
.tel_number{
	display: block;
	text-align: right;
	font-size: 2.8rem;
	color: #DA5019;
}
.tel_number a{
	text-decoration: none;
	color: #7F114F;
}

.flex_descripton_area{
	display: flex;
  justify-content: center;
  align-items: center;
	width: 100%;
}
.p_top_takeout_des{
	text-align: center;
	line-height: 200%;
}

.circle_img_area{
  text-align: center;
}
.a_circle_img{
  display: inline-block;
  vertical-align: bottom;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.circle_img_frame{
  width: 100%;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  border-radius: 50%;/*丸*/
	-webkit-border-radius: 50%;/*丸*/
	-moz-border-radius: 50%;/*丸*/
}
.img_circle{
  width: 100%;
  height: auto;
  vertical-align: bottom;
  -moz-transition: -moz-transform 0.5s linear;
  -webkit-transition: -webkit-transform 0.5s linear;
  -o-transition: -o-transform 0.5s linear;
  -ms-transition: -ms-transform 0.5s linear;
  transition: transform 0.5s linear;
}
.a_circle_img:hover .img_circle{
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.h2_link_button,.a_stitch_button{
	font-family: "logotypegothic";
	position: relative;
	display: inline-block;
  margin-top: 15px;
  margin-bottom: 15px;
	padding: .7em 1.5em;
	background-color: #EDA184;
	border: 1px solid #E06A3B;
	border-radius: 8px;
	color: #fff;
	font-size: 1.8rem;
  font-weight: 400;
	text-decoration: none;
	text-align: center;
	transition: 0.5s;
}

.h2_link_button::after,.a_stitch_button::after {
  position: absolute;
  top: 3px;
  right: 3px;
  bottom: 3px;
  left: 3px;
  content: '';
  border: 2px dashed #fff;
  border-radius: .4em 2em .5em 3em/3em .5em 2em .5em;
}
.h2_link_button:hover,.a_stitch_button:hover{
	background-color: #DF81A2;
}


.top_page_info{
	overflow: auto;
}

.top_page_info a{
	position: relative;
	display: inline-block;
	vertical-align: bottom;
	width: 100%;
	overflow: hidden;
}

.top_page_info a img{
	width: 100%;
	height: auto;
	transition:1s all;
}

.top_page_info a img:hover{
	transform:scale(1.2,1.2);
	transition:1s all;
}

.top_page_info h2{
	width: 100%;
	position: absolute;
	bottom: 0;
	font-size: 2.0rem;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
}

.p_top_page_info{
	padding-top: 15px;
}

.img_top_flex{
	width: 100%;
	height: auto;
}

.media{
	background-color: #efe;
	margin-bottom: 20px;
}
.media ul li{
	font-size: 1.6rem;
	border-bottom: 1px dotted #999999;
	list-style-type: none;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 180%;
}
.media ul li:nth-child(2n){
	background-color: #ffe;
}

.media ul li:before{
	content: '≫';
}


.rireki{
	height: 100px;
	overflow: auto;
	background-color: #F7F2E0;
	margin-bottom: 20px;
}

.rireki ul li{
	border-bottom: 1px dotted #999999;
	list-style-type: none;
	padding-left: 15px;
	line-height: 180%;
}

.rireki ul li:before{
	content: '≫';
}
/**▼メニューエリア**/
.border_brown{
	border: 4px solid brown;
	border-radius: 20px;}
.border_blueberry{
	border: 4px solid #383C5F;
	border-radius: 20px;}
.border_cheese{
	border: 4px solid #DDB505;
	border-radius: 20px;}
.border_beni{
	border: 4px solid #842268;
	border-radius: 20px;}
.border_goma{
	border: 4px solid #142744;
	border-radius: 20px;}
.border_custard{
	border: 4px solid #CCB800;
	border-radius: 20px;}
.border_taimo{
	border: 4px solid #A3457B;
	border-radius: 20px;}
.border_apple{
	border: 4px solid #CA3C6E;
	border-radius: 20px;}
.border_teagreen{
	border: 4px solid #007540;
	border-radius: 20px;}
.border_strawberry{
	border: 4px solid #C7243A;
	border-radius: 20px;}

.color_brown{color: brown;}
.color_blueberry{color: #383C5F;}
.color_cheese{color:#DDB505;}
.color_beni{color: #842268;}
.color_goma{color: #142744;}
.color_custard{color:#CCB800;}
.color_taimo{color:#A3457B;}
.color_apple{color: #CA3C6E;}
.color_teagreen{color:#007540;}
.color_strawberry{color:#C7243A;}

.menu_item{
	width: 275px;
	text-align: center;
	margin-bottom: 20px;
}
.menu_item_dummy{
	width: 275px;
	height: 0;
}

.img_menu_item{
	width: 100%;
	border-radius: 16px;
	overflow: hidden;
}
.h3_menu_item{
	font-size: 2.2rem;
}
.p_menu_item{
	padding: 10px 10px;
	font-size: 1.6rem;
}
.span_menu_how{
	display: block;
	padding-top: 15px;
	padding-bottom: 5px;
	color: #BF1E56;
	font-size: 1.8rem;
}
/**▲メニューエリア**/
/** ▼価格エリア **/
.value_box{
	display: flex;
}
.img_value_box{
	width: 40%;
	height: auto;
}
.value_box_des{
	width: 60%;
	padding-left: 15px;
}
.value_title{
	display: block;
	font-size: 3.0rem;
}
.value_price{
	display: block;
	line-height: 180%;
}
.value_price>span{
	display: inline-block;
	margin-right: 3px;
	font-size: 2.0rem;
	font-weight: 800;
	line-height: 170%;
	color: #B61972;
}
.value_price>span.price_pin{
	font-size: 2.8rem;
}
/** ▲価格エリア **/
/** ▼BLOGフィード▼ *********************/
#feed{
	padding-top: 30px;
	padding-bottom: 30px;
}

#feed ul{
	list-style-type: none;
	display: -webkit-flex; /* Safari */
   	display: flex;
	flex-wrap: wrap;
	-webkit-justify-content: space-between; /* Safari */
	justify-content:         space-between;
}

#feed ul li{
	width: 32%;
	margin-bottom: 30px;
	background-color: #FCEDF5;
	padding: 10px 10px 20px 10px;
	border: 1px solid #B61972;
	border-radius: 10px;
}

#feed ul li a{
	display: inline-block;
	width: 100%;
	height: 210px;
	vertical-align: bottom;
	overflow: hidden;
	-moz-box-shadow: 0px 1px 2px #656565;
	-webkit-box-shadow: 0px 1px 2px #656565;
	box-shadow: 0px 1px 2px #656565;
}

#feed ul li a img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#feed ul li .feed_eyecatch{
	width: 100%;
    -moz-transition: -moz-transform 3.5s linear !important;
    -webkit-transition: -webkit-transform 3.5s linear !important;
    -o-transition: -o-transform 3.5s linear !important;
    -ms-transition: -ms-transform 3.5s linear !important;
    transition: transform 3.5s linear !important;
}

#feed ul li .feed_eyecatch:hover{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 0.75;
    filter: alpha(opacity=75);
}

.feednew{
	color: #ff0000;
	-webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}

@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}


#feed ul li .feeddate{
	display: block;
	font-size: 1.6rem;
	color: #666666;
	text-align: right;
}

#feed ul li h4{
	font-size: 1.8rem;
	color: #330000;
}
.feedentry{
}
/** ▼お店情報 **/
.shop_info_area{
	padding-top: 20px;
}
.map iframe{
	width: 100%;
	height: 500px;
}
.table_info{
	border-collapse: collapse;
	width: 100%;
	font-size: 1.8rem;
}
.table_info tr th{
	padding: 10px;
	border-bottom: 2px solid #999999;
}
.table_info tr td{
	padding: 10px;
	border-bottom: 1px solid #999999;
}
.img_line{
	width: 300px;
	height: auto;
}
/** ▲お店情報 **/
/** ▼コンタクトボタンエリア **/
.contact_button_area{
	width: 100%;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 100px;
	border-top: 1px solid #717171;
	border-bottom: 1px solid #717171;
	background-image: url(img/contact_bg_pc.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.a_contact_button{
	display: inline-block;
	box-sizing: border-box;
	position: relative;
  z-index: 2;
	font-size: 1.8rem;
	text-decoration: none;
	background-color: #0086AB;
  border: 1px solid #0086AB;
  color: #fff !important;
	padding: 10px 40px;
  overflow: hidden;
	margin-top: 25px;
	transition: all .3s;
}
.a_contact_button:hover{
	color: #333 !important;
	transition: all .3s;
}
.a_contact_button::before{
	box-sizing: border-box;
	transition: all .3s;
}
.a_contact_button::after {
	position: absolute;
  z-index: -1;
  display: block;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(.5);
  transform: scale(.5);
  transition: all .3s;
	box-sizing: border-box;
}
.a_contact_button:hover::after{
  background: #C9E8F1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.a_contact_button i{
	margin-right: 8px;
}
/** ▲コンタクトボタンエリア **/
/* TOPページポイントボックス */
.point_box{
	width: 960px;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
	border:1px solid #0086AB;
	margin-bottom: 4em;
}

.point_box:after{
	content: "";
	clear: both;
}

.point_box_title{
	float: right;
	width: 678px;
	padding: 15px;
}

.h3_point_box{
	font-size: 1.8rem;
}

.point_box_img{
	float: left;
	width: 280px;
	height: 210px;
}

.img_point_box{
	width: 100%;
	height: 100%;
	vertical-align: bottom;
}

.point_box_des{
	float: right;
	width: 678px;
	padding: 0 15px 15px 15px;
}

.point_box_des p{
	font-size: 1.5rem;
	line-height: 160%;
	margin-bottom: 15px;
}
.point_box_button{
	display: block;
	text-align: center;
}
.a_button{
	display: inline-block;
	color: #666666;
	text-decoration: none;
	padding: 8px 15px;
	background-color: #F2BADB;
  border: 1px solid #F2BADB;
	transition: all .3s;
}
.a_button:hover{
	text-decoration: none;
	color: #333;
  background: #F3D1E5;
	transition: all .3s;
}
/** ▼セミナーについて **/
.span_charge{
	font-size: 2.0rem;
}
.span_intax{
	font-size: 1.4rem;
	padding-left: 5px;
}
.h3_course_title{
	text-align: center;
	font-size: 2.4rem;
	line-height: 250%;
}
.border_yellow{
	border: 4px solid #F6CA06;
	border-radius: 15px;
	padding: 15px;
}
.border_blue{
	border: 4px solid #007AB7;
	border-radius: 15px;
	padding: 15px;
}
.course_item{
	width: 49%;
	padding: 15px;
	margin-bottom: 10px;
	margin-right: 10px;
	border: 1px solid #F9DB57;
	border-radius: 5px;
}
.c_i_b{
	border: 1px solid #45A1CF;
}
.course_item::after{
	content: "";
	clear: both;
	display: block;
}
.course_number{
	display: inline-block;
	float: left;
	width: 60px;
	height: 50px;
	color: #AC1B4E;
	font-size: 2.8rem;
	line-height: 50px;
	text-align: center;
}
.course_title{
	display: block;
	font-size: 2.0rem;
}
.course_des{
	display: inline-block;
	width: 305px;
	padding-top: 5px;
	padding-left: 25px;
}
.img_course_image{
	float: right;
	width: 200px;
	height: auto;
}
.badge_area{
	display: block;
	padding-bottom: 5px;
}
.course_teacher_2::before,.course_teacher::before{
	content: "講師:";
}
.course_teacher{
	display: inline-block;
	font-size: 1.3rem;
	padding: 1px 10px;
	margin-right: 5px;
	border: 1px solid #42AAC7;
	border-radius: 10px;
}
.course_teacher_2{
	display: inline-block;
	font-size: 1.3rem;
	padding: 1px 10px;
	margin-right: 5px;
	border: 1px solid #8B90BE;
	border-radius: 10px;
}
.badge_zoom{
	display: inline-block;
	color: #ffffff;
	font-size: 1.3rem;
	padding: 1px 10px;
	margin-right: 5px;
	border-radius: 10px;
	background-color: #3261AB;
}
.badge_zoom::before{
	content: "zoom";
}
.badge_vimeo{
	display: inline-block;
	color: #ffffff;
	font-size: 1.3rem;
	padding: 1px 10px;
	margin-right: 5px;
	border-radius: 10px;
	background-color: #00adef;
}
.badge_vimeo::after{
	content: "vimeo";
}
.badge_youtube{
	display: inline-block;
	color: #ffffff;
	font-size: 1.3rem;
	padding: 1px 10px;
	margin-right: 10px;
	border-radius: 10px;
	background-color: #BF1E56;
}
.badge_youtube::after{
	content: "YouTube";
}
.calendar_wrap iframe{
	width: 100%;
	height: 800px;
}
.schedule_des{
	padding-top: 50px;
}
.course_teacher_area{
	width: 100%;
	text-align: center;
}
.course_teacher_img{
	display: block;
	width: 320px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}
.p_course_teacher_prof{
	font-size: 1.8rem;
	line-height: 200%;
}
/** ▲セミナーについて **/
/** 料金案内ページ ********************/
.table_charge {
  width: auto;
  border-spacing: 0;
	font-size: 110%;
	margin-left: auto;
	margin-right: auto;
}

.table_charge caption{
	padding-bottom: 5px;
	font-size: 110%;
}

.table_charge th {
	color: #0A2A0A;
  padding: 8px 15px;
  background: #eee;
  background:-moz-linear-gradient(#eee, #ddd 50%);
  background:-webkit-gradient(linear, 100% 0%, 100% 50%, from(#eee), to(#ddd));
  font-weight: 800;
  border-top:1px solid #aaa;
  border-bottom:1px solid #aaa;
  line-height: 120%;
  text-align: center;
  text-shadow:0 -1px 0 rgba(255,255,255,0.9);
  box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
	border-left: 1px solid #aaa;
}

.table_charge th:first-child {
  border-left:1px solid #aaa;
}
.table_charge th:last-child {
  border-radius:0 5px 0 0;
  border-right:1px solid #aaa;
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
.table_charge tr td {
  padding: 8px 15px;
  text-align: center;
	border-left: 1px solid #aaa;
	border-bottom:1px solid #aaa;
	box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
.table_charge tr td:first-child {
}
.table_charge tr td:last-child {
  border-right: 1px solid #aaa;
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}

.table_charge tr td.count{
	color: #0A2A0A;
	background-color: #E6E6E6;
	font-weight: 800;
}

.table_charge tr {
  background: #fff;
}
.table_charge tr:nth-child(2n+1) {
  background: #f5f5f5;
}
.table_charge tr:last-child td {
  box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
.table_charge tr td.first-child {
  border-radius: 0 0 0 5px;
}
.table_charge tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}
.table_charge tr:hover {
  background: #eee;
  cursor:pointer;
}

.table_comment{
	border: none;
	text-align: right !important;
}

.table_comment:hover{
	background: #fff !important;
	cursor: default;
}
/** ▼プログラムガイド **/
.h3_guide{
	font-size: 3.3rem !important;
}
.min_hight{
	min-height: 400px;
}
.ul_gallery{
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.ul_gallery li{
	width: 20%;
	display: inline-block;
	vertical-align: bottom;
}
.ul_gallery li a{
	display: inline-block;
	vertical-align: bottom;
}
.ul_gallery li a img{
	display: inline-block;
	vertical-align: bottom;
	width: 100%;
	height: auto;
	object-fit: cover;
	aspect-ratio: 1 / 1;
}
.gallery_dummy{
	width: 20%;
	height: 0;
}
/** ▲プログラムガイド **/
/** ▼プライバシーポリシー **/
.page_policy ul{
	margin-left: 25px;
	margin-bottom: 10px;
}
/**▲プライバシーポリシー**/
/**▼お問い合わせフォーム**/
.input_nonborder{
	pointer-events : none;
	border: none !important;
  box-shadow: none !important;
	font-size: 1.8rem;
	text-align: right;
	vertical-align: bottom;
}

.table_contact{}
.table_contact tr th{
	width: 200px;
	padding: 15px 10px;
	text-align: center;
	border-bottom: 2px solid #999999;
	background-color: #fff4fd;
}
.table_contact tr td{
	width: 600px;
	padding: 15px 10px;
	text-align: left;
	border-bottom: 1px solid #999999;
}
/**▲お問い合わせフォーム**/
/** ▼パララックス背景 *********************/
.parallax_area{
	height: auto;
}
.parax_page_header{
	position: relative;
	height: 650px;
}
.page_title_area{
	position: absolute;
	bottom: 0;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	background:rgba(0, 0, 0, 0.5);
}
.h1_page_title{
	font-family: "logotypegothic";
	text-align: center;
	color: #ffffff;
	font-size: 2.8rem;
	padding-bottom: 15px;
}
.page_des{
	text-align: center;
	font-size: 1.8rem;
	color: #ffffff;
}
.entry_button_area{
	text-align: center;
	padding-top: 150px;
	padding-bottom: 150px;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
.entry_button_bg{
	width: 600px;
	font-size: 1.8rem;
	padding: 20px 40px;
	margin-left: auto;
	margin-right: auto;
	background: rgba(255, 255, 255, 0.6);
}
.entry_button_bg p{
	line-height: 180%;
}

.bg_top_001{background-image: url(./img/bg_top_001.jpg);}
.apply_header_bg{background-image: url(./img/apply_header_bg.jpg);}
.thanks_header_bg{background-image: url(./img/thanks_header_bg.jpg);}
.policy_header_bg{background-image: url(./img/policy_header_bg.jpg);}
.contact_header_bg{background-image: url(./img/contact_header_bg2.jpg);}
.program_guide_header_bg{background-image: url(./img/guide_header_bg.jpg);}
.about_us_header_bg{background-image: url(./img/about_us_header_bg.jpg);}
.bg_apply_button_area{background-image: url(./img/bg_apply_button_area.jpg);}
/** ▲パララックス背景 *********************/
